body {background: linear-gradient(to left, #ffff83,#dba400)}
p {color: black;}
h1 {font-weight: bold;text-align: center;color: #000000}
h3 {text-align: center;color: #000000}
.links {background: linear-gradient(to top, #ffff83,#dba400);text-align: center;padding: 60px 20px;color: #000000;font-weight: bold;border-style: solid; border-width: thick;border-color: #ff9f00;border-radius: 50px}
img{border-style: solid; border-width: thick;border-color: #ff9f00;display: block;max-width: 800px;width: 100%;height: auto;margin-left: auto; margin-right: auto}
a {color: #000000}
ul{list-style:none;}
nav {display: flex;justify-content: center;padding: 10px 0;}
nav a {color: #000000;text-decoration: none;padding: 1px 25px;font-size: 18px;background-color: #c5ad71;border-style: solid;border-color: #ff9f00;border-radius: 50px}
href {text-align: center}
ul li {list-style-position: inside; text-align: center;color: brown}
